Mailinglist Archive: opensuse-bugs (13056 mails)

< Previous Next >
[Bug 462679] gspca on openSUSE stop working
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 11 Jan 2009 01:47:08 -0700 (MST)
  • Message-id: <20090111084708.E1035245390@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=462679

User fazerxlo@xxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=462679#c10


Szymon Kowalczyk <fazerxlo@xxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
Resolution| |FIXED




--- Comment #10 from Szymon Kowalczyk <fazerxlo@xxxxx> 2009-01-11 01:47:06 MST
---
yes after update libv4l from packman repository (libv4l-0.5.7-0.pm.3) and
LD_PRELOAD=/usr/lib/libv4l/v4l1compat.so before program fix problem

and

/etc/ld.so.preload

is working fine :) thx

is there possibility to provide this fix in on-line update as optional package

and I'm using 32 bit computers

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >